[song]
name = Honky Tonk Women
artist = The Rolling Stones
album = Single
year = 1969
genre = Southern Rock
icon = bh
diff_guitar = 2
diff_bass = 1
diff_drums = 0
diff_vocals = 5
unlock_id = bh_04a
unlock_require = bh_04

